
a { text-decoration: none; font-weight: normal; color : #831422; } 
a:link    { text-decoration: none; color : #831422; }
a:visited { text-decoration: none; color: #987639;}
a:active  { text-decoration: underline; color: #555;}
a:hover   { text-decoration: underline; color: #F9F1D; }

a.exposed:link    { text-decoration: none; color : #831422; border-bottom: dotted 1px;}
a.exposed:visited { text-decoration: none; color: #987639; border-bottom: dotted 1px;}
a.exposed:active  { text-decoration: none; color: #555; border-bottom: dotted 1px;}
a.exposed:hover   { text-decoration: none; color: #F9F1D ; border-bottom: dotted 1px; background-color:#FFFF00;}

a.mainnav { text-decoration: none;  color: #FFFFFF; font-size: 11px; font-weight:500; line-height: 16px;}
a.mainnav:link  { text-decoration: none; color : #FFFFFF; font-size: 11px; font-weight:500; line-height: 16px;}
a.mainnav:visited { text-decoration: none; color : #FFFFFF; font-size: 11px; font-weight:500;line-height: 16px;}
a.mainnav:active { text-decoration: none; color: silver ; font-size: 11px; font-weight:500;line-height: 16px;}
a.mainnav:hover  { text-decoration: none; color: #ffca68;  font-size: 11px; font-weight:500; line-height: 16px;}

a.sidenav { text-decoration: none;  color:#0d4197; font-size: 11px; font-weight:600; }
a.sidenav:link  { text-decoration: none; color:#0d4197; font-size: 11px; font-weight:600; }
a.sidenav:visited { text-decoration: none; color:#0d4197; font-size: 11px; font-weight:600;}
a.sidenav:active { text-decoration: none; color:silver; font-size: 11px; font-weight:600;}
a.sidenav:hover  { text-decoration: none; color: #ed3338;  font-size: 11px; font-weight:600; }

a.topnav { text-decoration: none; color : white; font-size: 10px; font-weight: bold; margin-left: 10px; margin-left: 10px;} 
a.topnav:link    { text-decoration: none; color: white;  margin-left: 10px; margin-right: 10px;} 
a.topnav:visited { text-decoration: none; color: white;   margin-left: 10px; margin-right: 10px;}
a.topnav:active  { text-decoration: none; color: silver;  margin-left: 10px; margin-right: 10px;} 
a.topnav:hover   { text-decoration: none; color: silver;   margin-left: 10px; margin-right: 10px;}

a.rednav { text-decoration: none; color: #c10516; font-size: 12px; font-weight: bold; margin-left: 10px; margin-left: 12px;} 
a.rednav:link    { text-decoration: none; color: #c10516;  margin-left: 12px; margin-right: 12px;} 
a.rednav:visited { text-decoration: none; color: #c10516;   margin-left: 12px; margin-right: 12px;}
a.rednav:active  { text-decoration: none; color: #404040;  margin-left: 12px; margin-right: 12px;} 
a.rednav:hover   { text-decoration: none; color: #c10516;   margin-left: 12px; margin-right: 12px;}

a.more { text-decoration: none;  color:#0d4197; font-size: 11px; font-weight:bold; }
a.more:link  { text-decoration: none; color:#0d4197; font-size: 11px; font-weight:bold; }
a.more:visited { text-decoration: none; color:#0d4197; font-size: 11px; font-weight:bold;}
a.more:active { text-decoration: none; color:silver; font-size: 11px; font-weight:bold;}
a.more:hover  { text-decoration: none; color: #ed3338;  font-size: 11px; font-weight:bold; }


a.adobe-white {text-decoration: none; color: white; border-bottom: 1px dotted white;}


.tagline { font : 11px Verdana,Geneva,Sans-serif; letter-spacing: 1.1px; font-weight: 600; }

 
.mission { font : 11px Verdana, Geneva, sans-serif; font-weight: bold; line-height: 12px; letter-spacing: .5pt; color: #404040; font-style: italic; } 


.big-title { font : 20px Verdana, Geneva, sans-serif; font-weight: bolder; letter-spacing: 1.0px;} 


.alta { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; color :#801720; } 

.altai { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; font-style : italic; color :#801720; } 

.altab { font : 13px Verdana, Geneva, sans-serif; font-weight: bold; color :#801720; } 

.altabi { font : 13px Verdana, Geneva, sans-serif; font-weight: bold; font-style : italic; color :#801720; } 

th { font : 11px Verdana, Geneva, sans-serif; font-weight : bold; text-align : left; }

td { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; } 
td.nav {border-right: solid 1px white;}
td.level2nav {border-right: solid 1px #c10516;}
td.high {border-top: solid 20px #ed3338; padding-top: 15px;}
td.staff {padding-top: 5px; padding-bottom: 5px;}

img.staff {margin-left: 15px;}
img.mainlogo {margin-top: 10px;margin-bottom:10px;}
img.mainlogo2 {margin-top:15px; border-bottom: 1px solid #c0c0c0; padding-bottom:15px;}
img.splash {border-top: 1px solid #f69396;}
p { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; } 

.subhead { font : 12px Verdana, Geneva, sans-serif; font-weight: bold; letter-spacing: .75pt; border-bottom: 1px dotted; line-height: 17px; color:#404040;} 

.caption { font : 10px Verdana, Geneva, sans-serif; font-weight: 400; line-height: 12px; letter-spacing: .5pt } 

ol { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; } 


li.air { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; line-height: 20px;} 


li { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; } 


h1{ font : 16px Verdana, Geneva, sans-serif; font-weight: bolder; color:#0d4197; } 

h2 { font : 14px Verdana, Geneva, sans-serif; font-weight : 600; line-height : 27px; color : #555; letter-spacing: .25px; }

h3 { font : 15px Verdana, Geneva, sans-serif; font-weight : bold; line-height : 27px; color : #555;  }

h3.story { font : 15px Verdana, Geneva, sans-serif; font-weight : bold; line-height : 15px; color : #555;  }


h4 { font : 13px Verdana, Geneva, sans-serif; font-weight : bold; line-height : 27px; color : #404040; letter-spacing: .25px; }

.pagetitle { font-size: 16pt; font-family:  Trebuchet, san-serif; font-weight: bolder;  color:#0d4197; letter-spacing: .75px; line-height: 22pt; padding: 3px;}


b { font : 12px Verdana, Geneva, sans-serif; font-weight : bold; }

.boldwhite { font : 11px Verdana, Geneva, sans-serif; font-weight : bold; }

u { font : 13px Verdana, Geneva, sans-serif; text-decoration : underline; font-weight : bold; }

i { font : 13px Verdana, Geneva, sans-serif; font-style : italic; }

blockquote { font : 13px Verdana, Geneva, sans-serif; }

.small { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 10px; }

.smallbold { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 10px;  font-weight: bold; }

.smallboldwhite { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 10px;  font-weight: bold; color: white;}

.form { font : 10px Verdana, Geneva, sans-serif; line-height : 18px; }

.boldi { font : 12px Verdana, Geneva, sans-serif; font-style : italic; font-weight : bold; }

.txtfld {font-family : monospace;font-size: 12px;}

.gray { font : 11px Verdana, Geneva, sans-serif; font-weight: bold; color : #999999;} 

.welcome { font : 12px Verdana, Geneva, sans-serif; font-weight: normal; line-height : 17px} 
.welcome-bold { font : 11px Verdana, Geneva, sans-serif; font-weight: bold; line-height : 17px} 

.poll { font : 11px Verdana, Geneva, sans-serif; font-weight: normal; line-height : 15px} 

.footer { font-family : Verdana, Geneva, sans-serif; font-size : 11px; line-height : 13px; font-weight: 400; }

.dot {font-family : Verdana, Geneva, sans-serif; font-size : 11px; line-height : 17px; font-weight: bold; color: #ed3338; }

.dotwhite {font-family : Verdana, Geneva, sans-serif; font-size : 11px; line-height : 17px; font-weight: bold; color: white; }

.white { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; color: white;} 

.hof { font : 13px Verdana, Geneva, sans-serif; font-weight: normal; line-height : 17px;} 

.adobe { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 18px; }

.adobe-bold { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 18px;  font-weight: bold; letter-spacing: .25px;}
.adobe-white { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 18px; color: white;}

.adobe-bold-white { font-family : Verdana, Geneva, sans-serif; font-size : 10px; line-height : 18px;  font-weight: bold; letter-spacing: .25px; color: white;}

.addressbar { font-family : Verdana, Geneva, sans-serif; font-size : 11px; font-weight: bold; color: white;}


.seperator {border-bottom: 1px #ed3338 solid; padding-bottom: 5px; margin-bottom: 8px;}
#seperator {border-bottom: 1px #ed3338 dotted; padding-bottom: 15px; margin-bottom: 15px;}
img.seperator {border-bottom: 30px #ed3338 solid; margin-bottom: 15px;} 

img.vspace {margin-top: 15px; margin-bottom: 15px;}

/*second level list items*/
.legal {content: "(" counter(section, decimal) ") ";}


#nav-container {
	margin-left:28px; 
	margin-right: 15px;
	padding-bottom: 20px;
}
#navicon {width: 47px; padding-right: 3px; }

#navcol {width:160px;}
img.sidenav {margin-left: 15px;}
	
#container {background-image: url(/images/bkg_page.gif); background-position: 0% 0%; width: 900px;}
#content {margin-left:30px; margin-right:30px; background-color: white;}
#footer {margin-top:15px; margin-bottom: 15px; border-top: 1px #c0c0c0 solid; padding-top: 8px;}	
#sidenav {margin-left: 15px; margin-top: 15px;}

body#reunion td#reunion {background-image:url(/images/bkg_nav-on.png);}
body#band td#band {background-image:url(/images/bkg_nav-on.png);}
body#spotlight td#spotlight {background-image:url(/images/bkg_nav-on.png);}
body#memoriam td#memoriam {background-image:url(/images/bkg_nav-on.png);}
body#capsule td#capsule {background-image:url(/images/bkg_nav-on.png);}



#adobe {text-align: center; margin-left: 15px; margin-right: 30px; border-top: 1px dotted #404040; padding-top: 15px; margin-bottom: 30px;}
#adobe-district {text-align: center; margin-left: 15px; margin-right: 30px; padding-top: 15px; margin-bottom: 30px;}

#span {width: 655px; border-top: 10px solid #ed3338;} 
#welcome {background-image: url(/images/content_bkg2.gif); background-position: 0% 0%;background-repeat: no-repeat;}
#pagetitle {width: 590px; border-bottom: 1px #c0c0c0 solid; margin-top: 15px; margin-bottom: 20px;}
#news {height:795px;}
#header {background-color:#f3d690; height:20; text-align: center; width:100%; padding-top: 8px; padding-bottom: 5px; border-top:1px solid #c0c0c0;}
#forum-container {background-image: url(/images/bkg_page.gif); background-position: 0% 0%; width: 900px;}

#forum-container-update {background-color:#fff; background-position: 0% 0%; max-width: 900px !important;width:100%; margin:0 auto;box-shadow: 0 0 10px 0px rgba(12, 3, 25, 0.4);}

#forum-footer {margin-top: 15px; border-bottom: 30px solid #0d4197; width: 100%; padding-bottom: 15px;}
#addthis {margin-left: 25px; margin-top: 15px; margin-bottom: 15px; text-display: block;}
.byline { font : 10px Verdana, Geneva, sans-serif; font-weight: bold; line-height : 15px; color: #444; letter-spacing: .75px;} 

